start-cli-db-put-ui(1)

NAME
start-cli-db-put-ui - Add path and value to db

SYNOPSIS
start-cli db put ui [--format] [-h|--help] <POINTER> <VALUE>

DESCRIPTION
Add path and value to db

OPTIONS

--format

-h, --help
    Print help

<POINTER>
    JSON pointer to specific value

<VALUE>
    JSON value to set